@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200&family=Poppins:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhai+2&family=Mulish:wght@200&family=Poppins:wght@700&display=swap');

* {
    padding: 0%;
    margin: 0%;
}

body {
    background: #E5E5E5;
    width: 100%;
    height: 100vh;
   overflow-x: hidden;
}

figcaption {
    font-size: 20px;
    font-family: Mulish, sans-serif;
    font-weight: 600;
}

img {
    width: 224px;
height: 275px;
    object-fit: cover;
}

h1 {
font-family: Mulish, sans-serif;
font-size: 50px;
font-weight: 800;
letter-spacing: 0em;
margin-top: 60px;
}

p {
    font-family: Mulish, sans-serif;
    color: red;
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
}

.content-div:hover {
    background-color: 
    rgba(241, 213, 187, 0.2);
    height: 132px;
width: 144px;
}


.first-text {
font-family: Baloo Bhai, sans-serif;
font-size: 70px;
font-weight: 600;
width: 51px;
height: 102px;
color: rgb(241, 213, 187);
}

.content-img {
    height: 40px;
    width: 40px;
    border-radius: 0px;
}

.content-div, .content-divv {
height: 132px;
width: 144px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
}

.content-divv {
    background-color: 
    #F1D5BB;
    height: 132px;
width: 144px;
}

.Sushi-Load-Button {
   text-align: center;
}

button {
width: 194px;
height: 54px;
font-family: Mulish, sans-serif;
font-size: 20px;
font-weight: 300;
line-height: 25px;
letter-spacing: 0em;
color: white;
background: black;
}

.second-slide {
    display: flex;
    flex-direction: row;


}

.second-first-content {
    background: #000000;
    border-radius: 24px;
    width: 220px;
    height: 852px;
    position: sticky;
    top: 10%;
    margin: 57px 40px 105px 57px;
    /* box-shadow: 8px 4px rgba(12, 11, 11, 0.2); */
}


.second-main-slide {
    display: flex;
    flex-direction: column;
    overflow: scroll;
}

.Sushi-Food {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 43px;
    margin-bottom: 40px;
    gap: 30px;
    text-align: center;
}

.food {
    border: 1px solid rgb(241, 213, 187);
    padding: 10px;
    border-radius: 10px;
}

.rectangle-div {
width: 306px;
height: 5px;
background-color: #F1D5BB;;
}